{
  "file_list": [
    {
      "in_file": "Music.xlsx",
      "out_file": "Music.txt",
      "sheet_name": "Music"
    },
    {
      "in_file": "Sound.xlsx",
      "out_file": "Sound.txt",
      "sheet_name": "Sound"
    }
  ]
}
